/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/
/* Spotlight Keywords */

"MDItemKeywords" = "remove,duplicates,delete,files,removal,find,search,copies,cleanup,duplicate file finder,disc space,utility,optimize storage,free disk space,low disk space,similar";
"NSAppleEventsUsageDescription" = "Cette autorisation permettra à l'app d'analyser votre bibliothèque. Vos ficher seront analysées localement et ne seront pas importées ni transférées à un autre emplacement.";
"NSPhotoLibraryUsageDescription" = "Cette autorisation permettra à l'app d'analyser votre photothèque. Vos photos seront analysées localement et ne seront pas importées ni transférées à un autre emplacement.";
"NSDesktopFolderUsageDescription" = "Vous pourrez ainsi détecter les doublons présents sur votre Mac. Vos fichiers ne seront en aucun cas mis en ligne ni transférés. N'ayez crainte : ils resteront privés.";
"NSDocumentsFolderUsageDescription" = "Vous pourrez ainsi détecter les doublons présents sur votre Mac. Vos fichiers ne seront en aucun cas mis en ligne ni transférés. N'ayez crainte : ils resteront privés.";
"NSDownloadsFolderUsageDescription" = "Vous pourrez ainsi détecter les doublons présents sur votre Mac. Vos fichiers ne seront en aucun cas mis en ligne ni transférés. N'ayez crainte : ils resteront privés.";
